*{
 font-family: PingFangSC-Regular,Helvetica,"Droid Sans",Arial,sans-serif;
 
}


body,div,li,ul,ol,a,span,tr,td,table{
 margin: 0;
 padding: 0;
 list-style: none;
 vertical-align: baseline;
}
body{
 min-width: 1400px;
}

img{
 border: none;
}




.fl {
 float: left;
}
.fr {
 float: right;
}

.toplogo {
 width: 1150px;
 height: 140px;
 margin: auto;
}
.toplogo .logo{
 padding: 0;
 margin: auto;
 width: 437px;
 height: 140px;
}
.toplogo .logo img{
 width: 100%;
 height: 100%;
}
.toplogo p{
 text-indent: 1em;
 float: left;
 text-align: center;
 font-size: 34px;
 line-height: 140px;
 color: #2d4486;
 margin: auto;
 margin-left: 12px;
}







.menu{
 width: 100%;
 height: 50px;
 display: flex;
 justify-content: center;
 background: #2d4486;
}


.menu .center{
 width: 1250px;
}

.menu .center .ul-list{
 width: 100%;
 display: flex;
}



.menu .center .ul-list li{
 flex: 1;
 
 position: relative;
}

.menu .center .ul-list li:last-child{
 border-right: none;
}


.menu .center .ul-list li a{
 
 height: 50px;
 display: flex;
 align-items: center;
 justify-content: center;
 font-size: 16px;
 text-decoration: none;
 background: #2d4486;
 color: #fff;
}

.menu .ul-list  li a:hover{
 background: #2d4486;
 font-weight: bold;
}



.menu .ul-list  li:hover .ol-list {
  display: block;
}

.menu .ul-list .ol-list {
  display: none;
  position: absolute;*/
  background: #3498db;
  width: 100%;
}
.menu .ul-list .ol-list  li  a {
  font-size: 14px;
  text-decoration: none;
  color: #fff;
  height: 40px;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #222;
  justify-content: center;
}
.menu .ul-list .ol-list  li  a:hover {
  background: #2d4486;
}






.middle{
 margin: 15px auto 0;
 width: 1250px;
 
 background: #fff;
}




.middle .middle_top{
 display: flex; 
 margin-top: 40px;
 width: 100%;
 height: 445px;
 background: #fff;
}

.middle .middle_top .bannerxw{
 margin: auto;
 padding: 0;
 width: 55%;
 height: 100%;
}


.middle .middle_top .top-fr{
 float: right;
 margin-left: auto;
 width: 42%;
 background: #fff;
}

.title1 {
 width: 100%;
 height: 50px;
 background: #fff;
 
 
}
.title1 .new-bk{
 float: left;
 height: 100%;
}

.title1 p{
 
 margin: auto;
 text-indent: 25px;
 font-size: 22px;
 font-weight: bold;
 line-height: 50px;
 color: #3498db;
}
.title1 .mores a{
 text-decoration: none;
 float: right;
 font-size: 18px;
 font-weight: bold;
 line-height: 50px;
 margin-right: 4%;
 color: #000;
}
.top-fr-nr{
 width: 100%;
 height: 395px;
 background: #fff;
}




.middle .middle_md{
 display: flex;
 margin-top: 30px;
 width: 100%;
 height: 370px;
 background: #fff;
}

.middle .middle_md .one{
 width: 31%;
 background: #fff;
}

.middle .middle_md .two{
 margin-left: auto;
 width: 31%;
 background: #fff;
}
.middle .middle_md .three{
 margin-left: auto;
 width: 31%;
 background: #fff;
}

.title2 {
 width: 100%;
 height: 50px;
 background: #fff;
 
}
.title2 .left2{
 float: left;
 height: 100%;
}
.title2 .mores a{
 text-decoration: none;
 float: right;
 font-size: 18px;
 font-weight: bold;
 line-height: 44px;
 margin-right: 4%;
 color: #000;
}
.title2 p{
 
 margin: auto;
 text-indent: 20px;
 font-size: 22px;
 font-weight: bold;
 line-height: 50px;
 color: #3498db;
}
.middle .middle_md .middle_md_nr{
 margin-top: 10px;
 width: 100%;
 height: 300px;
}







.middle .middle_foot{
 display: flex;
 margin-top: 30px;
 width: 100%;
 height: 270px;
 background: #fff;
}

.middle .middle_foot .zxfu{
 width: 100%;
 height: 50px;
 background: #fff;
 
}
.middle .middle_foot .picture-zxfu{
 width: 100%;
 height: 220px;
}

.title3 {
 width: 100%;
 height: 50px;
 background: #fff;
 
}

.title3 p{
 
 margin: auto;
 text-indent: 20px;
 font-size: 24px;
 font-weight: bold;
 line-height: 50px;
 color: #3498db;
}






.middle .middle_lianjie{
 margin-top: 25px;
 width: 100%;
 height: 120px;
 background: #000;
}






.addess{
 
 width: 100%;
 height: 120px;
 margin-top: 0;
 margin: auto;
}

.addess .bg{
 width: 100%;
 height: 100%;
 
 background: url(../images/addess2.jpg);
}

.addess .bg .nr{
 display: block;
 margin: auto;

 width: 70%;
 height: 100px;
}

.addess .bg .nr p{
 display: block;
 font-size: 17px;
 line-height: 12px;
 text-align: center;
 color: #fff;

}


.tzgglist{
background:#ebebeb;
padding:0px 6px;
}
.tzgglist li{
 height: 33px;
line-height:33px;
 padding: 1px 2px;
 border-bottom: 1px dashed #dbdbdb;
}

.tzgglist li a{
 font-size: 14px;
 color: #333333;
    display: block;
    text-decoration: none;
}



.list-nr{
 width: 1100px;
 height: auto;
 
 min-height: 400px;
 margin: auto;
 overflow: auto;
}

.list-nr .list-nr-top{
 width: 100%;
 height: 50px;
 border-bottom: 3px dashed #dbdbdb;
 margin: 0;
}
.list-nr .list-nr-top .list-nr-top-lf{
 width: 200px;
 height: 50px;
 margin: 0;
 
}

.list-nr .list-nr-top .list-nr-top-rf{
 width: 300px;
 height: 50px;
 margin: 0;
 
}

.list-nr .list-nr-md{
 margin: 30px auto 10px;
 width: 100%;
 height: auto;
 #background: #aaa;
}

.list-nr .list-nr-md .list-nr-md-lf{
 margin: 0;
 width: 18%;
 height: 300px;
}
.list-nr .list-nr-md .list-nr-md-rf{
 margin: 0;
 margin-left: auto;
 width: 79%;
 min-height: 400px;
 height: auto;
}
.list-nr .list-nr-md .list-nr-md-rf_new{
 margin: auto;
 width: 80%;
 min-height: 400px;
 height: auto;
}

.liststyle{
 background:#ebebeb;
 padding:0px 6px;
}

.liststyle li{
 height: 33px;
 line-height:33px;
  padding: 1px 2px;
  border-bottom: 1px dashed #dbdbdb;
}
.liststyle li a{
 font-size: 14px;
  color: #333333;
    display: block;
    text-decoration: none;
}


.slideBox {
 width: 100%;
 height: 400px;
 position: relative;
 margin: 0 auto;
}
.slideBox .hd{ overflow:hidden; position:absolute; left:47%; bottom:35px; z-index:1; }
  .slideBox .hd ul{ overflow:hidden; zoom:1; float:left;}
  .slideBox .hd ul li{ float:left; margin-top:12px;  width:12px; height:12px; line-height:14px; text-align:center; background:#fff; cursor:pointer;background: url(../images/bannyuan.png) no-repeat;color: #FFFFFF;margin-left: 12px; }
  .slideBox .hd ul li.on{width: 30px; color:#f38c29;background: url(../images/bannyuanhov.png) no-repeat; }
.slideBox .bd {
 position: relative;
 height: 100%;
 z-index: 0;
}
.slideBox .bd li {
 zoom: 1;
 vertical-align: middle;
}
.slideBox .bd img {
 width: 100%;
 height: 400px;
 display: block;

